@media only screen and (max-width: 1599px) {
  /*--------home page banner slider--------*/
  .inner-bg-content-wraper {
    height: 550px;
  }
}
@media only screen and (max-width: 1300px) {
  .asside-filter-col {
    flex: 0 0 240px;
    max-width: 240px;
  }
}
@media only screen and (max-width: 1199px) {
  /*--------home page banner slider--------*/
  .inner-bg-content-wraper {
    height: 450px;
  }
  .container-padding {
      padding-left: 1em;
      padding-right: 1em;
  }
  .content-padd-with {
    padding-left: 120px;
    padding-right: 120px;
  }
  .productImg--items {
    text-align: center;
    margin-bottom: 30px;
  }
  .productImg--items img {
    height: 350px;
  }
  .productbrand-product {
    padding: 40px 15px;
  }
}
  
@media only screen and (max-width: 991px) {
  /*.top-bar-head, .main-header-bar{
    display: none;
  }*/
  .bg-image-comun{
    background-position: 0px 15px; 
  }
  .page-width-content {
    margin-top: 150px;
  }
  .subtxt-h3 {
    font-size: 24px;
  }
  .figus-image--view img{
    width: 100%;
    object-fit: cover;
    object-position: 100% 0px;
  }
  .narrowItem-wig .link-win--items .full-winbox--areacover .fullwin--layout-content{
    padding: 0 15px 30px;
  }
  .narrowItem-wig .link-win--items .full-winbox--areacover .fullwin--layout-content .titlewin--area {
    font-size: 24px;
    line-height: 2rem;
  }
  .rightside-product--brand {
    flex: 0 0 auto;
    max-width: 100%;
  }
  .asside-filter-col{
    display: none;
  }
  .showFilter-item{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    z-index: 9;
    overflow-y: auto;
    display: none;
  }
  .showFilter-item{
    display: block;
  }
  .showFilter-item .filterbox--main {
    background-color: #fff;
    margin: 50px;
    padding: 30px 30px;
    border: 1px solid #00000014;
  }
  .shortlist--product {
    display: flex;
    align-items: center;
  }
  .filter-shot--open{
    display: inline-block;
  }
  .float-close-btn{
    display: inline-block;
  }
}

@media only screen and (max-width: 767px) {
  .content-padd-with {
    padding-left: 15px;
    padding-right: 15px;
  }
  .mainbrand--logo .brandlogo {
    flex: 0 0 50%;
    max-width: 50%;
    padding-bottom: 20px;
}
  .mainbrand--logo .brandlogo a{
   width: 100%;
    height: 52px;
    font-size: 12px;
    vertical-align: middle;
    background-size: 11.625em 66.8125em;
  }
  .mainbrand--logo .brandlogo.brand-logo-4 a {
    background-position: 0px -17em;
    height: 30px;
    display: block;
    margin-top: 10px;
  }
  .mainbrand--logo .brandlogo.brand-logo-5 a {
    background-position: 0 -46em;
    height: 75px;
  }
  .mainbrand--logo .brandlogo.brand-logo-6 a {
    background-position: 0 0;
    height: 70px;
  }
  .mainbrand--logo .brandlogo.brand-logo-8 a {
    background-position: 0 -51.6875em;
    height: 68px;
  }
  .mainbrand--logo .brandlogo.brand-logo-10 a {
    background-position: 0 -22em;
    height: 45px;
  }
}